Mercury API
Gen2..::.IDS..::.SL900A..::.SetLogLimit Constructor
Namespaces ► ThingMagic ► Gen2..::.IDS..::.SL900A..::.SetLogLimit ► Gen2..::.IDS..::.SL900A..::.SetLogLimit()()()
Members

Icon | Member | Description
--- | --- | ---
| Gen2..::.IDS..::.SL900A..::.SetLogLimit(Gen2..::.IDS..::.SL900A..::.LogLimit) | Create SetLogLimit tagop
| Gen2..::.IDS..::.SL900A..::.SetLogLimit(Gen2..::.IDS..::.SL900A..::.LogLimit, Gen2..::.IDS..::.SL900A..::.Level, UInt32) | Create SetLogLimit tagop

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)